{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-terraform",
    "version": "v0.13.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3uLjCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABHFg/7BBVcvlWU+uLhpbOo72LTKrElNur7NRuC8REz67n1P/ZOMweR/wJYZk72\nchJerfXj6FgV1UlaWK7qzsAizckBVdL363JF2jJNSt49HQuIvVUw2VPlmfpVluBY\n+EWBBeMTNtg3IYtX5Tf735T+b8Lnem6nBeNNoa+eCLh8KZErodaybWhzf/eKd0yz\nG1ICdjqlJzASft0mwLEphVc8JKJWftEOZf9xL1cl696GjU8pEQ7EKKKFJxyrWPIe\nvfuznXKX6R68N1QbQh8yxfTHIC+3tEibP6AthKMTcfJpvrEKypr5bm/NnwsPsw59\nXztVwH+R2sc6OBRYz72JRxLs9GcEXPDYVLgXeDJz2LxH8H4YAigOhZKtyqAy1Lpz\nK+2BxmcDLR2gcjs4wP806JymPUSAgPYnVDFQSUUk8kqa+8eNaQesN+JCafcrQ6X5\nHy1Y7TyGoW22j8Xgg0AK0K0VikOh3X2vu4flub5FevE1ZqpF3bjeZdOntFSKSnk6\n0sWhgBbfZX4ccT8CiuYs07mar5RjIpwKguxTDaS+EJLgm2xxmYG1hA+ZDrEuXn46\nuUA1O/Z+y50EGkaVtNdi2XAySasgrvGHuBYLJ0/YqX4m1LUNLmTJesc5oNmCAie1\nBuFFdjUZW27nwHQ/oTR4mypFHilIyLEG6WdoQB/IQh6R41sE/fo=\n=v81F\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
